
.dropdown__toggle {
  cursor: pointer;
  float: right;
  display: flex;
  align-items: center;
  gap: 10px;
  -webkit-tap-highlight-color: transparent;
  touch-action: manipulation;
}

.dropdown-list {
  list-style: none;
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  transition:
    max-height 0.4s ease,
    opacity 0.3s ease;
  margin-left: 0 !important;
}

.dropdown-list._open {
  max-height: 1000px;
  opacity: 1;
  margin-top: 1rem;
}

.dropdown-list li {
  position: unset !important;
}

.dropdown__toggle svg {
  transition: transform 0.3s ease;
}

.dropdown__toggle._open svg {
  transform: rotate(180deg);
}



.extras {
  width: 100%;
  padding: 20px 0;
}

.extras-lists-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
}

.extras-list {
  display: flex;
  flex-direction: row;
  gap: 15px;
}

.extras-list__item {
  flex: 0 1 400px;
  max-width: 100%;
}
